a:link {
	color: #732673;
	text-decoration: none;
}
a:visited {
	color: #4200A9;
	text-decoration: none;
}
.banner_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	word-spacing: 2px;
}
.side_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-left: 12px;
	padding-right: 12px;
}
.menu_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #A0AB84;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 20px;
}
a:hover {
	color: #663399;
	text-decoration: underline;
}
.side_bar_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	height: 2px;
}
.side_bar_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.side_bar_header14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 12px;
}
.side_bar_text_bold_no_pad{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	font-style: normal;
	font-weight: bold;
}
.Header {
	font-size: 18px;
	color: #494B22;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style-type: square;
}
.main_text_bold_no_pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.side_bar_italics_pad12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-right: 12px;
	padding-left: 12px;
}
.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}
.warning_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
}
.main_text_bold_pad12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
.main_text_indented {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 50px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.main_text_italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	padding-left: 30px;
	padding-right: 30px;
}
.main_text_no_pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style-type: square;
}
.subheader_16_green {
	font-size: 16px;
	color: #494B22;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.bold_text_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
.Header_red {
	font-size: 18px;
	color: #C60707;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.Header_pink {
	font-size: 18px;
	color: #D78FA5;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
